## rust-nibble-vec 0.0.4

=== debian/changelog ===
rust-nibble-vec (0.0.4-2) unstable; urgency=medium

  * Team upload.
  * Package nibble_vec 0.0.4 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:21:34 +0200

rust-nibble-vec (0.0.4-1) unstable; urgency=medium

  * Package nibble_vec 0.0.4 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:57:47 +0200
