=== debian/control ===
Source: rust-nibble-vec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nibble-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nibble-vec
X-Cargo-Crate: nibble_vec

Package: librust-nibble-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nibble-vec+default-dev (= ${binary:Version}),
 librust-nibble-vec-0-dev (= ${binary:Version}),
 librust-nibble-vec-0+default-dev (= ${binary:Version}),
 librust-nibble-vec-0.0-dev (= ${binary:Version}),
 librust-nibble-vec-0.0+default-dev (= ${binary:Version}),
 librust-nibble-vec-0.0.4-dev (= ${binary:Version}),
 librust-nibble-vec-0.0.4+default-dev (= ${binary:Version})
Description: Vector data-structure for half-byte values - Rust source code
 This package contains the source for the Rust nibble_vec crate, packaged by
 debcargo for use with cargo and dh-cargo.
