=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/nibble_vec-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/nibble_vec .*/crates/nibble_vec/@ANY_VERSION@/download
