## rust-nibble-vec 0.1.0

=== debian/changelog ===
rust-nibble-vec (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package nibble_vec 0.1.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Jul 2022 07:57:15 +0200
