=== debian/control ===
Source: rust-nibble-vec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nibble-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nibble-vec
X-Cargo-Crate: nibble_vec
Rules-Requires-Root: no

Package: librust-nibble-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev
Provides:
 librust-nibble-vec+default-dev (= ${binary:Version}),
 librust-nibble-vec-0-dev (= ${binary:Version}),
 librust-nibble-vec-0+default-dev (= ${binary:Version}),
 librust-nibble-vec-0.1-dev (= ${binary:Version}),
 librust-nibble-vec-0.1+default-dev (= ${binary:Version}),
 librust-nibble-vec-0.1.0-dev (= ${binary:Version}),
 librust-nibble-vec-0.1.0+default-dev (= ${binary:Version})
Description: Vector data-structure for half-byte values - Rust source code
 This package contains the source for the Rust nibble_vec crate, packaged by
 debcargo for use with cargo and dh-cargo.
