=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nibble_vec 0.1.0 --all-targets --all-features
Features: test-name=rust-nibble-vec:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nibble_vec 0.1.0 --all-targets 
Features: test-name=librust-nibble-vec-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nibble_vec 0.1.0 --all-targets --no-default-features
Features: test-name=librust-nibble-vec-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
